Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
HeapDatabase..::.FastStats Method
HeapDatabase Class See Also Send Feedback

Return the database statistical information which does not require traversal of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public HeapStats FastStats()

Visual Basic (Declaration)
    Public Function FastStats As HeapStats

Visual C++
    public:
    HeapStats^ FastStats()

#### Return Value

The database statistical information which does not require traversal of the database.

# See Also

HeapDatabase Class
FastStats Overload
BerkeleyDB Namespace